.LeaderBoard {
    &__Text {

        letter-spacing: var(--unnamed-character-spacing-0);
        color: var(--unnamed-color-565555);
        text-align: left;
        letter-spacing: 0px;
        color: #565555;
        font-family: 'Poppins', sans-serif;
        opacity: 1;
    }

    &__Card {
        margin-top: 26px;
        justify-content: center;
        height: 212px;
        opacity: 0;
        background: transparent 0% 0% no-repeat padding-box;
        box-shadow: inset 0px 3px 6px #00000029;
        border: 1px solid #FFFFFF26;
        border-radius: 20px;
        opacity: 1;
        backdrop-filter: brightness(.96);
        font-family: 'Poppins', sans-serif;

        &__MainText {
            color: #FF7495;
            letter-spacing: var(--unnamed-character-spacing-0);
            text-align: left;
            letter-spacing: 0px;
            font-weight: 600;
        }

        &__SubText {
            letter-spacing: var(--unnamed-character-spacing-0);
            text-align: left;
            font: normal normal medium 15px/23px Poppins;
            letter-spacing: 0px;
            color: #565555;
            opacity: 1;
        }
    }
}